#ivy cached data file for org.scala-sbt#launcher-interface;0.13.5
#Thu Jan 02 21:06:39 CET 2020
artifact\:ivy\#ivy.original\#xml\#-1266983927.is-local=false
artifact\:ivy\#ivy.original\#xml\#-1266983927.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/launcher-interface/0.13.5/ivys/ivy.xml
resolver=sbt-chain
artifact\:ivy\#ivy\#xml\#1593558010.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/launcher-interface/0.13.5/ivys/ivy.xml
artifact\:launcher-interface\#jar\#jar\#-587192399.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/launcher-interface/0.13.5/jars/launcher-interface.jar
artifact\:ivy\#ivy.original\#xml\#-1266983927.exists=true
artifact\:ivy\#ivy\#xml\#1593558010.is-local=false
artifact\:launcher-interface\#jar\#jar\#-587192399.exists=true
artifact\:launcher-interface\#jar\#jar\#-587192399.is-local=false
artifact\:ivy\#ivy\#xml\#1593558010.exists=true
